@charset "utf-8";
/* CSS Document */

body {font:12px Arial, Helvetica, sans-serif;color: #000;margin-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px; background-color:#999;}
h1 {font-size:20px; font-weight:200; color:#0067a6;}
.h1white {font-size:20px; font-weight:200; color:#FFF;}
h2 {font-size:17px; font-weight:900; padding-top:0px;}
h3 {font-size:13px; font-weight:300; color:#FFF; background-color:#0166a5; padding:4px; border:1px solid #3db1fa;}
h4 {font-size:13px; font-weight:300; color:#FFF;}

.textbluemedium {color:#005b9a; font-size:13px;}

.h1content {background-color:#747378; color:#FFF;padding:10px; font-size:18px;}

/* general styles */
.footer {background-color:#0067a6; padding:8px;  color:#FFF; font-size:11px;}
.border {border:1px solid #FFF;}
.logo {padding:20px; background-color:#FFF;}
.breadcrumb {border-bottom:1px solid #E8E8E8; padding:12px; font-size:10px; background-color:#f3f3f3; }
.content {background-color:#fff; padding:20px; border-left: 1px solid #E8E8E8; border-right: 1px solid #E8E8E8;}
.contentbacktotop {background-color:#fff; padding:20px; border-left: 1px solid #E8E8E8; border-right: 1px solid #E8E8E8;}
.contenthome {background-color:#fff; padding:0px; font-size:11px;}

.lrggreytext {font-size:22px;}

/* text styles */
.homegreyblock {background-color:#747378; padding:5px; color:#FFF;}
.homecontentbox {padding:0px; border:1px dotted #CCC;}
.homecontentboxpadding {padding:8px; border:1px dotted #CCC;}
.homereport {background-color:#747378; color:#FFF; padding:8px;}
.homelightbkr {background-color:#e9eae2; padding:10px;}
.homebluebkr {background-color:#00629e; padding:10px;}
.homeboxblock {background-color:#c4c5b9; padding:10px;}
.homebluebkrnoppading {background-color:#e9eae2;}
.imgborderbottom {border-bottom:10px solid #FFF;}

.content a:link {color:#0067a6;}
.content a:visited {color:#0067a6;}
.content a:hover {color:#000;}

.footer a:link {color:#FFF;}
.footer a:visited {color:#FFF;}
.footer a:hover {color:#000;}

.breadcrumb a:link {color:#0067a6;}
.breadcrumb a:visited {color:#0067a6;}
.breadcrumb a:hover {color:#000;}

.homegreyblock a:link {color:#FFF; text-decoration:none}
.homegreyblock a:visited {color:#FFF; text-decoration:none}
.homegreyblock a:hover {color:#000; text-decoration:underline;}


.toplinks a:link {color:#0067a6; text-decoration:none}
.toplinks a:visited {color:#0067a6; text-decoration:none}
.toplinks a:hover {color:#000; text-decoration:underline}


.contenthomeBlue a:link {color:#FFF;}
.contenthomeBlue a:visited {color:#FFF;}
.contenthomeBlue a:hover {color:#000;}


.padding {padding:10px;}
.topnavselect{ background-color:#0067a6;}


@media print {

}





